body,
html {
  height: 100%;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
body {
  padding-top: 50px;
}
h1,
h2,
h3,
h4,
h5,
a,
button,
span,
div {
  font-weight: 300 !important;
}
blockquote {
  font-size: 100%;
}

a.btn {
  font-size: 120%;
}
.btn .fa {
  margin-right: 0.5em;
}

.breadcrumb {
  margin-top: 2em;
  margin-bottom: 0;
}
.breadcrumb,
.breadcrumb a {
  font-weight: 400 !important;
}
.section {
  margin-top: 3em;
}

h2 .fa {
  color: #777;
  margin-right: 0.5em;
}
.pt-1 {
  margin-top: 1em;
}
.pt-2 {
  margin-top: 2em;
}

.no-underline {
  text-decoration: none !important;
}
.note {
  font-style: italic;
  color: #888;
  text-align: justify;
}

.hero {
  background-image: url(/images/bg_nasa_black.jpg);
  color: #ccc;
  padding: 4em 0;
  background-color: #222;
}
.mw-12 {
  min-width: 12em;
}
.mw-15 {
  min-width: 15em;
}
.protocol-item {
  padding: 1.4em;
  margin-bottom: 2em;
  background: #0e7cac;
  xbackground: #f0f0f0;
  min-height: 10em;
}
.protocol-item * {
  color: #eee;
}

.protocol2-item {
  padding: 1.4em;
  margin-bottom: 2em;
  background: #6c6f70;
  xbackground: #f0f0f0;
  min-height: 10em;
}
.protocol2-item * {
  color: #eee;
}

.highlighed-item,
.highlighed-item:hover {
  color: #777;
}
.highlighed-item div {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s ease-in-out;
}
.highlighed-item div:hover {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}

.chip-item {
  padding: 2em;
  margin-bottom: 2em;
  background: #f0f0f0;
  xborder-radius: 50%;
  text-align: center;
  xmin-height: 150px;
}
.chip-item * {
  color: #777;
}
.chip-item img {
  max-width: 34px;
  opacity: 0.85;
  padding-right: 5px;
}

.customers img {
  max-width: 100%;
  max-height: 48px;
  padding: 12px 5px;
  margin: auto;
  xfilter: grayscale(100%);
  opacity: 0.8;
}
.customers .col-lg-1 {
  text-align: center;
  height: 48px;
  padding: 12px 6px;
}

.partner-item img {
  xfilter: grayscale(100%);
  opacity: 0.7;
}
.partner-item img:hover {
  xfilter: grayscale(0%);
  opacity: 0.9;
}

.press-item {
  background: #f0f0f0;
  text-align: center;
  padding-bottom: 1em;
  margin-bottom: 2em;
}

.case-item {
  background: #f0f0f0;
  padding: 1em 2em;
  margin-bottom: 2em;
  position: relative;
}
.case-logo {
  position: absolute;
  top: 1em;
  right: 1em;
  max-height: 60px;
  max-width: 100px;
  opacity: 0.8;
}

.footer {
  background: #555;
  margin-top: 3em;
  padding: 3em 0;
}
.footer *,
.footer a:hover {
  color: #eee;
}
.footer .col-md-2 {
  padding-left: 1em;
}
.footer h4 {
  margin-top: 0;
  padding-top: 0;
}

.bin h4 {
  text-align: center;
}
.bin .price {
  color: teal;
  font-weight: bold !important;
}
.bin {
  border: 1px solid #eee;
  background: #fafafa;
  padding: 0 1.5em 1em;
  user-select: none;
  margin-bottom: 2em;
}
.descr {
  font-style: italic;
  margin-top: 1em;
}
.bin label {
  margin-bottom: 1em;
  margin-top: 1em;
}
.bin .fa-check {
  color: #9c9;
}
.bin .fa-close {
  color: #c99;
}
.bin {
  outline: none;
}

#tymodal {
  margin-top: 10%;
}

pre,
code {
  text-shadow: none !important;
  font-size: 14px !important;
  line-height: 130% !important;
  color: #575 !important;
  background: #eee !important;
  padding: 0.6em 1em;
  font-weight: bolder;
  border-radius: 0.3em;
  white-space: pre !important;
  overflow-y: auto !important;
}
pre {
  padding: 0.6em 1em;
}
code {
  padding: 0.15em 0.5em;
}
